Flash plugin and KDE3/Konqueror3 dont work...

Martin LORANG martin at lorang.net
Thu May 9 09:53:36 PDT 2002


R. Bosch wrote:
> And keep in mind that it will NEVER work if you compiled your system with
> gcc3* because of binary incompatibility :-(
> 
> One of the problems I ran into :-/
> 
> I know, I keep ranting about gcc3 :-P
> 

I used gcc 2.95.3 for building my LFS and all the other packages.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list